<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="task" id="contacts" xml:lang="ko">

<info>

  <link type="guide" xref="net"/>

    <revision pkgversion="3.5.5" date="2012-08-13" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author copyright">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
      <years>2012</years>
    </credit>

  <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

  <desc>연락처에 접근합니다.</desc>


    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>조성호</mal:name>
      <mal:email>shcho@gnome.org</mal:email>
      <mal:years>2021</mal:years>
    </mal:credit>
  </info>

<title>연락처</title>

<p><app>연락처</app> 프로그램을 활용하여 로컬 또는 <link xref="accounts">온라인 계정</link>의 연락처 정보를 저장, 접근 또는 편집합니다.</p>

</page>
